       

 
.turquoise .button:hover,
.turquoise .circle-button:after,
.turquoise .big-slider .line,
.turquoise .about-text-cell span + h3:before,
.turquoise .follow:before,
.turquoise .dish-block:hover:before,
.turquoise .facts .amount:before,
.turquoise .subscribe,
.turquoise .text-wrapper:hover .date:before,
.turquoise .text-wrapper:hover .more span:before,
.turquoise .text-wrapper:hover .more span:after,
.turquoise .feedback .date:before,
.turquoise .reservation-info .line,
.turquoise .all-pages a.active,
.turquoise .close-button:hover:before,
.turquoise .close-button:hover:after{
	background-color: #80c54e;
}
.turquoise .contact-info a:hover,
.turquoise .about .fa.fa-pause:hover,
.turquoise .dish-block:hover .price,
.turquoise .dish-block:hover > a,
.turquoise .show-more a:hover,
.turquoise .text-wrapper:hover .name,
.turquoise .feedback:before,
.turquoise .flex-next:hover:before,
.turquoise .flex-prev:hover:before,
.turquoise .reservation-info a,
.turquoise .contact-info a:hover,
.turquoise .navbar-nav > li > a:hover,
.turquoise .follow a:hover,
.turquoise .single-work .post-title:hover,
.turquoise .single-work .post-stat a:hover,
.turquoise .post a.read-more,
.turquoise .quote strong,
.turquoise .quote > em,
.turquoise .single-work .search a:hover,
.turquoise .single-work .blog-menu a:hover em,
.turquoise .single-work .blog-menu a:hover,
.turquoise .tags span:hover,
.turquoise .single-work .mini-post > a:hover,
.turquoise .tab > a:hover,
.turquoise .comment-text .date:after,
.turquoise .comment-text a:hover,
.turquoise .menu-wrap a:hover,
.turquoise .menu-wrap a:focus {
	color: #80c54e !important;
}
.turquoise .text-wrapper:hover .more span{
	border-color: #80c54e;
}
.turquoise .single-work .post-stat a{
	border-left-color: #80c54e;
}
.turquoise .customSelectOpen.custom-select,
.turquoise textarea:focus,
.turquoise input:focus,
.turquoise .all-pages a.active{
	box-shadow: 0 0 0 2px #80c54e inset;
}
.turquoise .post .tags a:hover{
	box-shadow: 0 0 0 1px #80c54e inset;
}
.turquoise .subscribe .button:hover{
	background: #fff;
}
.turquoise .big-slider .icon-star{
	background: url(../../images/slider-icon/star9.png) no-repeat center center;
	background-size: 60px 60px;	
}
.turquoise .big-slider .icon-like{
	background: url(../../images/slider-icon/like9.png) no-repeat center center;
	background-size: 60px 60px;
}
.turquoise .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart9.png) no-repeat center center;
	background-size: 60px 60px;
}
.turquoise .menu-button:hover:before {
	background: linear-gradient(#80c54e 20%, transparent 20%, transparent 40%, #80c54e 40%, #80c54e 60%, transparent 60%, transparent 80%, #80c54e 80%);
}